/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/*  
 * LAYOUT VARIABLES 
 */
/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/*inline-block
============================================*/
/****/
/* RIGHT TO LEFT */
/* line 12, ../development/scss/pavnewsletter.scss */
.pav-newsletter .valid {
  position: absolute;
  top: 42px;
  left: 0px;
  width: 100%;
  z-index: 999;
}
/* line 419, ../development/scss/mixins/_app.scss */
.rtl .pav-newsletter .valid {
  right: 0px;
  left: auto;
}

/* line 19, ../development/scss/pavnewsletter.scss */
.pav-newsletter .icon-newsletter {
  background: url("../image/icon_newsletter.png") no-repeat;
  height: 50px;
  width: 70px;
}
